/* CSS file for knockouts, for Canterbury Tuesday Pool League 2023-24 */
/* RedsealSW version 4.4.43.F on Wednesday, 25 Oct at 18:59:32 */
/* Registered until 31/08/2024 */

img {MARGIN-LEFT: 0; MARGIN-RIGHT: 0}
*.ko1-text {WIDTH: 0%; TEXT-ALIGN: left;}
*.ko2-text {WIDTH: 0%; TEXT-ALIGN: left;}
*.koh-text {WIDTH: 40%; TEXT-ALIGN: right;}
*.koa-text {WIDTH: 40%; TEXT-ALIGN: left;}
*.ko-data {WIDTH: 10%; TEXT-ALIGN: center;}

*.hplayer {float:right;}
*.hplayerpic {float:left;}
*.aplayer {float:left;}
*.aplayerpic {float:right;}
a:link *.hplayer, a:link *.aplayer { TEXT-DECORATION: underline;}
